<div class="jumbtron">
    <h1>My Notes - Simple Note Application</h1>
    <hr>
    <div class="row">
        <div class="col-md-4">
            <app-note-list></app-note-list>
        </div>
        <div class="col-md-8">
            <app-note></app-note>
        </div>
    </div>
</div>
